/* 
  MyDocument.strings
  iCalamus64

  Created by Michael Monscheuer on 10/26/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"ConvertDocumentHeadline" = "Pārvērst dokumentu";
"CopyDocumentInfoText" = "iCalamus tagad izveido pārvēršamā dokumenta kopiju…";
"ReplaceDocumentInfoText" = "Aizstāj sākotnējo dokumentu ar pārvērsto…";

"SaveHeadlineText" = "Saglabāt dokumentu";

"SaveAsTemplateAlertMessage" = "Vai izveidot pielāgotu iCalamus dokumenta veidni?";
"SaveAsTemplateAlertInfoText" = "Jūs varat pievienot šo dokumentu veidṇu pārvaldniekam vai saglabāt savā datorā.";
"SaveAsTemplateAddButtonTitle" = "Pievienot veidṇu pārvaldniekam";
"SaveAsTemplateSaveButtonTitle" = "Saglabāt…";